<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8"/>
    <!--<style>-->
        <!--html, body, #extension {-->
            <!--margin: 0;-->
            <!--padding: 0;-->
        <!--}-->

        <!--.loading {-->
            <!--position: relative;-->
            <!--width: 100px;-->
            <!--height: 100px;-->
        <!--}-->

        <!--.loader,-->
        <!--.loader:after {-->
            <!--border-radius: 50%;-->
            <!--width: 50px;-->
            <!--height: 50px;-->
        <!--}-->

        <!--.loader {-->
            <!--position: absolute;-->
            <!--top: 50%;-->
            <!--left: 50%;-->
            <!--font-size: 10px;-->
            <!--border: 4px solid rgba(61, 61, 61, 0.2);-->
            <!--border-left-color: #3d3d3d;-->
            <!--transform: translateX(-50%) translateY(-50%);-->
            <!--animation: loader-spin 1.1s infinite linear;-->
        <!--}-->

        <!--@keyframes loader-spin {-->
            <!--0% {-->
                <!--transform: translateX(-50%) translateY(-50%) rotate(0deg);-->
            <!--}-->
            <!--100% {-->
                <!--transform: translateX(-50%) translateY(-50%) rotate(360deg);-->
            <!--}-->
        <!--}-->
    <!--</style>-->
</head>
<body>
<div id="extension">
    <div class="loading">
        <div class="loader"></div>
    </div>
</div>
</body>
</html>
